> ## Documentation Index
> Fetch the complete documentation index at: https://forge.laravel.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List load balancing nodes

> 

Processing mode: <small><code>sync</code></small>



## OpenAPI

````yaml https://forge.laravel.com/api/docs.openapi get /orgs/{organization}/servers/{server}/sites/{site}/load-balancing-nodes
openapi: 3.1.0
info:
  title: Forge
  version: 0.0.1
  description: Laravel Forge - API Documentation
servers:
  - url: https://forge.laravel.com/api
security:
  - http: []
  - oauth2: []
tags:
  - name: Roles
  - name: Sites
  - name: Organizations
  - name: Storage Providers
  - name: Recipes
  - name: Servers
  - name: Background Processes
  - name: Nginx
  - name: Databases
  - name: Backups
  - name: Monitors
  - name: Firewall Rules
  - name: Logs
  - name: SSH Keys
  - name: Scheduled Jobs
  - name: Security Rules
  - name: Redirect Rules
  - name: Integrations
  - name: Deployments
  - name: Commands
  - name: Teams
  - name: Server Credentials
  - name: User
  - name: Providers
paths:
  /orgs/{organization}/servers/{server}/sites/{site}/load-balancing-nodes:
    get:
      tags:
        - Sites
      summary: List load balancing nodes
      description: |-


        Processing mode: <small><code>sync</code></small>
      operationId: organizations.servers.sites.load-balancing-nodes.index
      parameters:
        - name: organization
          in: path
          required: true
          description: The organization slug
          schema:
            type: string
        - name: server
          in: path
          required: true
          description: The server ID
          schema:
            type: integer
        - name: site
          in: path
          required: true
          description: The site ID
          schema:
            type: integer
        - name: page[size]
          in: query
          description: The number of results that will be returned per page.
          schema:
            type: integer
            default: 30
        - name: page[cursor]
          in: query
          description: The cursor to start the pagination from.
          schema:
            type: string
        - name: sort
          in: query
          schema:
            type: array
            items:
              type: string
              enum:
                - id
                - '-id'
          explode: false
      responses:
        '200':
          description: Paginated set of `LoadBalancingNodeResource`
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/LoadBalancingNodeResource'
                  links:
                    type: object
                    properties:
                      first:
                        type: string
                      last:
                        type: string
                      prev:
                        type: string
                      next:
                        type: string
                  meta:
                    type: object
                    properties:
                      path:
                        type:
                          - string
                          - 'null'
                        description: Base path for paginator generated URLs.
                      per_page:
                        type: integer
                        description: Number of items shown per page.
                        minimum: 0
                      next_cursor:
                        type:
                          - string
                          - 'null'
                        description: The "cursor" that points to the next set of items.
                      prev_cursor:
                        type:
                          - string
                          - 'null'
                        description: The "cursor" that points to the previous set of items.
                    required:
                      - path
                      - per_page
                      - next_cursor
                      - prev_cursor
                required:
                  - data
                  - links
                  - meta
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
      security:
        - oauth2:
            - site:manage-project
components:
  schemas:
    LoadBalancingNodeResource:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - loadBalancingNodes
        attributes:
          type: object
          properties:
            server_id: {}
            port:
              type: integer
            weight:
              type: integer
            backup:
              type: boolean
            down:
              type: boolean
          required:
            - server_id
            - port
            - weight
            - backup
            - down
      required:
        - id
        - type
      title: LoadBalancingNodeResource
  responses:
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
    oauth2:
      type: oauth2
      flows:
        authorizationCode:
          authorizationUrl: https://forge.laravel.com/oauth/authorize
          tokenUrl: https://forge.laravel.com/oauth/token
          scopes:
            organization:view: Allow members to view the organization
            organization:manage: Allow members to manage the organization
            organization:delete: Allow members to delete the organization
            server:view: Allow members to view servers
            server:create: Allow members to create servers
            server:delete: Allow members to delete servers
            server:archive: Allow members to archive servers
            server:transfer: Allow members to transfer servers to another Forge account
            server:manage-meta: >-
              Allow members to change server settings such as name and IP
              address
            server:manage-packages: >-
              Allow members to configure and remove server and site package
              authentication
            server:manage-php: Allow members to install and change PHP installations
            server:manage-logs: Allow members to clear server and site logs
            server:manage-network: Allow members to change the server‘s firewall
            server:manage-nginx-templates: Allow members to manage Nginx templates
            server:manage-services: Allow members to start, stop and restart services
            server:manage-password: Allow members to reset the sudo password
            server:create-keys: Allow members to add SSH keys to servers
            server:delete-keys: Allow members to remove SSH keys from servers
            server:create-monitors: Allow members to create server monitors
            server:delete-monitors: Allow members to delete server monitors
            server:create-databases: Allow members to create databases and database users
            server:delete-databases: Allow members to delete databases and database users
            server:create-backups: Allow members to create database backup configurations
            server:delete-backups: Allow members to delete database backup configurations
            server:create-daemons: Allow members to create daemons
            server:delete-daemons: Allow members to delete daemons
            server:create-schedulers: Allow members to create scheduled jobs
            server:delete-schedulers: Allow members to delete scheduled jobs
            server:web-terminal: Allow members to start web terminal sessions
            site:create: Allow members to create sites
            site:delete: Allow members to delete sites
            site:meta: >-
              Allow members to update site meta data such as domain name and
              aliases
            site:manage-commands: >-
              Allow members to run arbitrary commands from the site‘s root
              directory
            site:manage-deploys: Allow members to deploy the site and update the deployment script
            site:manage-nginx: Allow members to manage the site‘s Nginx configuration file
            site:manage-project: >-
              Allow members to install Git repositories, phpMyAdmin and
              WordPress applications
            site:manage-environment: Allow members to update the site‘s environment file
            site:manage-notifications: Allow members to configure deployment notifications
            site:manage-queues: Allow members to configure queue workers
            site:manage-redirects: Allow members to configure URL redirects
            site:manage-security: Allow members to configure HTTP Basic Authentication
            site:manage-ssl: Allow members to configure SSL and Let‘s Encrypt certificates
            site:manage-integrations: Allow members to manage site integrations
            site:manage-heartbeats: Allow members to manage heartbeats
            credential:view: Allow members to view credentials
            credential:manage: Allow members to manage credentials
            team:view: Allow members to view teams
            team:create: Allow members to create teams
            team:delete: Allow members to delete teams and team members
            recipe:view: Allow members to view recipes
            recipe:manage: Allow members to manage recipes
            billing:manage: Allow members to manage the organization's subscription
            storage:manage: Allow members to manage the organization's storage providers.
            integrations:manage: Allow members to manage the organization's integrations
            user:view: Allow members to view user details
            resources:view: Allow members to view resources
            resources:create-databases: Allow members to create managed database & cache clusters
            resources:delete-databases: Allow members to delete managed database & cache clusters
            resources:manage-databases: Allow members to manage managed database & cache clusters settings
            resources:create-buckets: Allow members to create object storage buckets
            resources:delete-buckets: Allow members to delete object storage buckets
            resources:manage-buckets: >-
              Allow members to manage object storage buckets and their access
              keys

````